      PROGRAM example_data
      IMPLICIT NONE
      REAL x(6), DATA_(6)
      INTEGER i, DP_
      DATA DP_/1/, DATA_/4.48,3.06,0.20,2.08,3.88,3.36/
      DO i = 1, 6
         x(i) = DATA_(DP_)
         DP_ = DP_ + 1
      END DO
      END
